import { UMB_SHORTCUT_CONTEXT } from './shortcut.context-token.js';
import { UmbShortcutController } from './shortcut.controller.js';
export class UmbShortcutContext extends UmbShortcutController {
    constructor(host) {
        super(host);
        this.provideContext(UMB_SHORTCUT_CONTEXT, this);
    }
}
